<template>
  <g>
    <defs>
      <polygon id="arrow-drop-up@1x-a" points="7 15 12 10 17 15" />
    </defs>
    <g fill="none" fill-rule="evenodd">
      <rect
        width="24"
        height="24"
        fill="#E3E3E3"
        fill-opacity=".01"
        style="mix-blend-mode:color-burn"
      />
      <use fill="currentColor" xlink:href="#arrow-drop-up@1x-a" />
    </g>
  </g>
</template>
